Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Tue, 20 Feb 2018 11:44:56 -0800

On Tue, Feb 20, 2018 at 11:33 AM, Eli Zaretskii <[email-masked]> wrote:
>> Is it possible to draw the underline directly beneath the word instead?
>
> I cannot reproduce this.  Could this be Darwin-specific?
>
> Did you try playing with the value of x-underline-at-descent-line?

Ah, that was set to t in my configuration thanks to spacemacs. I can
set it to nil and it's better, however, at least on darwin, the
variable does not do what it says. It renders it well below the
descent line in the case I described.